=== debian/control ===
Source: artwork-lnf-theme-netrunner-desktop
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-desktop
Vcs-Browser: https://github.com/netrunner-artwork/artwork-lnf-theme-netrunner-desktop

Package: artwork-lnf-theme-netrunner-desktop
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Depends: artwork-wallpapers-netrunner-desktop, plasma-widget-volumewin7mixer
Description: Look and Feel packages
  This package provides the default look and feel packages for Netrunner.
